i2o_block_device_free
Prev | I2O message devices | Next

## Name

i2o_block_device_free — free the memory of the I2O Block device

## Synopsis

`void i2o_block_device_free (` | struct i2o_block_device * | dev`)`;

## Arguments

`dev`

  I2O Block device, which should be cleaned up

## Description

Frees the request queue, gendisk and the i2o_block_device structure.

Prev | Up | Next
i2o_pci_exit | Home | i2o_block_remove